{
	"name": "relation/4d/extra_relation.json",
	"relation": [{
			"info": "link between work_phase_actual and work_order_schedule",
			"linking_record_type": "actual",
			"linking_table": "wpa",
			"linking_field": ["wpa_production_lot", "wpa_work_phase_est_id"],
			"linked_record_type": "schedule",
			"linked_table": "wos",
			"linked_field": ["wos_production_lot", "wos_work_phase"]
		},
		{
			"info": "link between work_phase_actual and work_phase_estimated",
			"linking_record_type": "actual",
			"linking_table": "wpa",
			"linking_field": "wpa_product_id",
			"linked_record_type": "estimated",
			"linked_table": "wpe",
			"linked_field": "wpe_product_id"
		}
	]
}